Bug 825420 - Starting glusterd fails when compiled with georeplication enabled
Starting glusterd fails when compiled with georeplication enabled
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: rdma (Show other bugs)
mainline
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Raghavendra G
: Triaged
Depends On:
Blocks: 849143 858458
  Show dependency treegraph
 
Reported: 2012-05-26 01:07 EDT by Anush Shetty
Modified: 2015-10-22 11:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 849143 (view as bug list)
Environment:
Last Closed: 2015-10-22 11:46:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anush Shetty 2012-05-26 01:07:21 EDT
Description of problem: On rdma when glusterfs is built with georeplication enabled, starting glusterd fails complaining that loading georeplication modules failed. When it was built was georeplication disabled, this issue was not seen.


Version-Release number of selected component (if applicable):release-3.3 with
http://review.gluster.com/#change,3447 and
http://review.gluster.com/#change,3448


How reproducible: Conistently

Actual results:


Expected results:


Additional info:
Comment 1 Amar Tumballi 2012-07-11 07:06:30 EDT
the bug doesn't exist per se in the codebase as the patches mentioned are not committed. But still being debuged (with lesser priority right now)
Comment 2 Kaleb KEITHLEY 2015-10-22 11:46:38 EDT
because of the large number of bugs filed against mainline version\ is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.